Loading...
Searching...
No Matches
STFT.h File Reference
`#include "EffectBase.h"`
`#include "Enums.h"`
`#include <AppConfig.h>`
`#include <juce_audio_basics/juce_audio_basics.h>`
`#include <juce_dsp/juce_dsp.h>`

Go to the source code of this file.

## Classes

class | openshot::STFT

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Macros

#define | _USE_MATH_DEFINES
#define | OPENSHOT_STFT_AUDIO_EFFECT_H

## Macro Definition Documentation

## _USE_MATH_DEFINES

#define _USE_MATH_DEFINES

Definition at line 9 of file STFT.h.

## OPENSHOT_STFT_AUDIO_EFFECT_H

#define OPENSHOT_STFT_AUDIO_EFFECT_H

Definition at line 8 of file STFT.h.